@charset "utf-8";

body {
    font-size: 16px;
    /* 10px; */
}

/* ie7 */
*:first-child+html body {
    font-size: 100%;
    /* 62.5%; */
}

/* ie6Below */
* html body {
    font-size: 100%;
    /* font-size: 62.5%; */
}

/* ie8 */
html>

/**/
body {
    font-size
    /*\**/
    : 100%\9;
}

#headerFont ul li.fDefault a img {
    visibility: visible;
}

#headerFont ul li.fLarge a img {
    visibility: hidden;
}